### Hierarchy

- BaseOptions
  - RunningScriptOptions

## Index

### Properties

- columnOffset
- displayErrors
- filename
- lineOffset
- timeout

## Properties

### Optional columnOffset

columnOffset: undefined | number

Inherited from BaseOptions.columnOffset

- Defined in node_modules/@types/node/vm.d.ts:20

Specifies the column number offset that is displayed in stack traces produced by this script. Default: `0`

### Optional displayErrors

displayErrors: undefined | false | true

- Defined in node_modules/@types/node/vm.d.ts:29

### Optional filename

filename: undefined | string

Inherited from BaseOptions.filename

- Defined in node_modules/@types/node/vm.d.ts:10

Specifies the filename used in stack traces produced by this script. Default: `''`.

### Optional lineOffset

lineOffset: undefined | number

Inherited from BaseOptions.lineOffset

- Defined in node_modules/@types/node/vm.d.ts:15

Specifies the line number offset that is displayed in stack traces produced by this script. Default: `0`.

### Optional timeout

timeout: undefined | number

- Defined in node_modules/@types/node/vm.d.ts:30

Generated using TypeDoc